map: Roid
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8866c809-bcea-4013-ac4a-68e4859b36e3
  playerICName: Dastardly Devins
  playerOOCName: BillyBobJohnson
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9005a7c0-be9f-4531-a995-8019c6e10dee
  playerICName: Ash Moondancer
  playerOOCName: Burps_Dunkin
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4f69f4b8-58e2-45ff-b9c4-e772b491b911
  playerICName: Scarlet Starseeker
  playerOOCName: heymanwhoo
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8567e5a7-3b37-4d44-a7c0-97549b31da0c
  playerICName: Victor Marynowski
  playerOOCName: Wlaskow
roundEndText: "\n"
server_id: unknown_server_id
server_name: MRP1
roundId: 13345
endTick: 2679087
duration: 02:12:59.9253534
fileCount: 1378
size: 118371229
uncompressedSize: 1560499039
endTime: 1.00:48:22.7773638
...
